MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000291XdebugInstallationpublic2007-07-06 12:162007-07-08 14:55
Reporterincastrix 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionreopened 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000291: Binary test not skipped
DescriptionThese test aren't skipped even if php not compiled with SPL disabled.

Test for bug 0000173: Xdebug segfaults using SPL ArrayIterator. [tests/bug00173.phpt]

Test for bug 0000176: Segfault using SplTempFileObject [tests/bug00176.phpt]Test for bug 0000176: Segfault using SplTempFileObject [tests/bug00176.phpt]
TagsNo tags attached.
Operating SystemDebian AMD64 lenny/sid
PHP Version5.2-dev
Attached Files

- Relationships

-  Notes
(0000679)
derick (administrator)
2007-07-07 23:01

I fixed this, but I can't commit right now as my CVS server is down. I'll do so as soon as it is back online again.
(0000683)
derick (administrator)
2007-07-08 14:55

Fixed in CVS.

- Issue History
Date Modified Username Field Change
2007-07-06 12:16 incastrix New Issue
2007-07-07 23:01 derick Status new => closed
2007-07-07 23:01 derick Note Added: 0000679
2007-07-07 23:09 derick Status closed => feedback
2007-07-07 23:09 derick Resolution open => reopened
2007-07-07 23:09 derick Status feedback => new
2007-07-08 14:55 derick Status new => closed
2007-07-08 14:55 derick Note Added: 0000683


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker